#cloud-config

hostname: nfs01
fqdn: nfs01.c0de.in

manage_resolv_conf: true

resolv_conf:
  nameservers: 
    - 9.9.9.9
    - 149.112.112.112
  searchdomains: c0de.in
  domain: c0de.in

users:
- name: vmaillot 
  sudo: ALL=(ALL:ALL) NOPASSWD:ALL
  ssh_authorized_keys:
    - ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAILKnyqJ++fos2mTuiERa7sXWFI9p9BKWeuyhLbxAZovB val@x230


write_files:
- content: |
  path: /home/vmaillot/.hushlogin

final_message: "The system is finally up, after $UPTIME seconds"
